Linux_base-fc6 on a tinderbox

picard at kti.ae.poznan.pl picard at kti.ae.poznan.pl
Wed Apr 16 17:37:31 EDT 2008


Hi,

I am currently trying to use tinderbox
to create packages of linux_base-fc6.
The machine on which the tinderbox is
installed is a FBSD 7.0 machine but having
compat.linux.osrelease=2.4.2.

My question is the following: is there any chance
to create the linux_base-fc6 package on this machine?

Best regards,

Willy Picard



More information about the tinderbox-list mailing list